/*
Theme Name: Knoxpress - KCHD Member Boards
Author: Knox County Web Services
Description: Bootstrap Component Blox Child Theme
Version: 1.0
Template: bootstrap-component-blox
*/
:root{
    --bs-gray:#f3f3f3;
    --bs-primary:rgb(0,51,160);
    --bs-success:rgb(67,176,42);
    --bs-info:#acb7cb;
}
header .hero{background:url('https://kchdcanopy.knoxapps.org/member-boards/wp-content/themes/kchd-boards-bcb/images/Hero.png');background-size: cover; min-height:150px; border-bottom:15px solid var(--bs-primary);}
header{ border-bottom:5px solid var(--bs-info);}
header .navbar{background:var(--bs-primary);}
footer{background:var(--bs-gray)}
#main-container{min-height:70vh}
.button{
    background:var(--bs-info);
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: .25rem .75rem;
    font-size: 1rem;
    line-height: 1;
    border-radius: .25rem;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

/* BBPress Override */
.bbp-topics ul.sticky,
.bbp-forum-content ul.sticky
{background:var(--bs-info) !important}

.bbp-topics-front ul.super-sticky,
.bbp-topics ul.super-sticky
{background:#C9BEA3 !important}

.bbp-topics ul.sticky a,
.bbp-forum-content ul.sticky a,
.bbp-topics-front ul.super-sticky a,
.bbp-topics ul.super-sticky a
{font-weight:bold;}

.bbpress-wrapper{min-height:50vh; padding-top:50px;}
body #bbpress-forums li.bbp-header{background:var(--bs-primary); color:var(--bs-white);}
.bbp-search-form{margin-bottom:10px;}

#bbp_search_submit{margin-right:10px; margin-top:-2px; background:var(--bs-primary); color:var(--bs-white);}
#bbp_reply_submit, #bbp_topic_submit{background:var(--bs-success); color:var(--bs-white);}


#bbp_log_reply_edit,
#bbp_log_topic_edit,
#bbpress-forums fieldset.bbp-form label[for="bbp_log_reply_edit"],
#bbpress-forums fieldset.bbp-form label[for="bbp_log_topic_edit"],
.bbp-topic-content div .bbp-topic-revision-log{display:none;}